table {
    width: 100%;
}

.mat-column-date {
    width: 12%;
}

.mat-column-grossAmount {
    width: 12%;
}

.mat-column-charges {
    width: 12%;
}

.mat-column-netAmount {
    width: 12%;
}

.mat-column-seventyPer {
    width: 12%;
}

.mat-column-thirtyPer {
    width: 12%;
}

.mat-column-tradeResult {
    width: 12%;
}

.mat-column-finalInHandProfit {
    width: 10%;
}

.mat-column-EDIT {
    width: 10%;
}

.mat-column-DELETE {
    width: 12%;
}

.demo-button-container {
    padding-bottom: 16px;
}
  
.demo-button + .demo-button {
    margin-left: 8px;
}

.mat-header-cell{
    font-weight: bolder;
    font-style: normal;
}
